﻿body, div, table 
{
    font-family: Calibri,Courier,Times New Roman,Arial;
    font-size:11px;
    padding:0px;
    margin:0px;
}
body{background-color:#0118be;}

.menubutton a
{
		font-size:18px;
		color:#000000;
		font-weight:bold;
		text-decoration:none;
		background:url('../images/button_back.png');
		width:100px;
		height:100px;
		
   display: block;
		-webkit-transform: rotate(270deg);	
		-moz-transform: rotate(270deg);
		-ms-transform: rotate(270deg);
		-o-transform: rotate(270deg);
		transform: rotate(270deg);
    }

.menubutton a:hover
{
    background:url('../images/button_back.png') 0px 100px;
    }
    


.rightButton a
{
    display:block;
    width:148px; height:75px;
    vertical-align:middle;
    text-decoration:none;
    text-align:center;
    font-size:1.1em;
    background-color:#222222;
    color:#FFFFFF;
    font-weight:bold;
    border:1px solid #FFFFFF;
    
    }
    
.rightButton a:hover
{        box-shadow: inset 0 -1px 0px 0px #ffc728, inset 0 -2px 0px 0px #ffc728, inset 0 -3px 0px 0px #ffc728, inset 0 -4px 0px 0px #1d1e1d, inset 0px 0px 15px 5px #222; 


   -moz-box-shadow: inset 0 -1px 0px 0px #ffc728, inset 0 -2px 0px 0px #ffc728, inset 0 -3px 0px 0px #ffc728, inset 0 -4px 0px 0px #1d1e1d, inset 0px 0px 15px 5px #222; 


-webkit-box-shadow: inset 0 -1px 0px 0px #ffc728, inset 0 -2px 0px 0px #ffc728, inset 0 -3px 0px 0px #ffc728, inset 0 -4px 0px 0px #1d1e1d, inset 0px 0px 15px 5px #222; 
}

td.licence
{
width:25%; text-align:center; vertical-align:top;
    }
    
td.licence a
{
    font-size:12px;
    text-decoration:none;
    color:#333333;
    font-weight:bold;
    }
    
td.licence a:hover
{ text-decoration:underline;}
.licenceTitle
{color:#000000; font-size:110%; font-weight:bolder;}
td.licence img
{
    -moz-box-shadow:0px 0px 6px #FFF;
	-webkit-box-shadow:0px 0px 6px #FFF;
	box-shadow:0px 0px 6px #FFF;
    }



nav{  display:table;  margin:0 auto;  font:14px Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif; } 
nav ul{list-style:none; padding:0;} 
.navigasyon{  display:table; margin:1em; border:1px solid #292d30; } 


.navigasyon>li{  display:inline-block; position:relative; border-right:1px solid #2a2e2f; border-left:1px solid #4a4e51; 
 text-shadow: 0px 1px 2px #0b0c0e;
 }
 
.navigasyon>li:first-child{border-left:0;} 


.navigasyon>li:last-child{border-right:0;} 

.navigasyon>li a:hover{ 


        box-shadow: inset 0 -1px 0px 0px #ffc728, inset 0 -2px 0px 0px #ffc728, inset 0 -3px 0px 0px #ffc728, inset 0 -4px 0px 0px #1d1e1d, inset 0px 0px 15px 5px #222; 


   -moz-box-shadow: inset 0 -1px 0px 0px #ffc728, inset 0 -2px 0px 0px #ffc728, inset 0 -3px 0px 0px #ffc728, inset 0 -4px 0px 0px #1d1e1d, inset 0px 0px 15px 5px #222; 


-webkit-box-shadow: inset 0 -1px 0px 0px #ffc728, inset 0 -2px 0px 0px #ffc728, inset 0 -3px 0px 0px #ffc728, inset 0 -4px 0px 0px #1d1e1d, inset 0px 0px 15px 5px #222; 

 } 
.navigasyon>li:hover .alt-menu{border-top:1px solid #111;left:auto;}


.navigasyon a{ 

 display:block; 

 padding:.5em 2em; 

padding-top:30px;
 color:#FFF; 
 font-weight:bold;
 
 height:45px;

 text-decoration:none; 


 transition:all .3s ease; 


 -webkit-transition: all .3s ease; 


 -moz-transition: all .3s ease; 


 -o-transition: all .3s ease; 


 background-image: linear-gradient(bottom, #3F4346 100%, #2B2C2F 0%); 


 background-image: -o-linear-gradient(bottom, #3F4346 100%, #2B2C2F 0%); 


 background-image: -moz-linear-gradient(bottom, #3F4346 100%, #2B2C2F 0%); 


 background-image: -webkit-linear-gradient(bottom, #3F4346 100%, #2B2C2F 0%); 


 background-image: -ms-linear-gradient(bottom, #3F4346 100%, #2B2C2F 0%); 


 background: #3f4346; 


} 

 .linkTitle
{
    margin-top:70px;

    }


.navigasyon a:hover,.navigasyon a:focus{ 


 color:white; 


 -moz-box-shadow:3px 3px 5px 6px #000; 


 -webkit-box-shadow: 3px 3px 5px 6px #000; 


 box-shadow: 3px 3px 5px 6px #000; 


} 

.alt-menu{ 


 position:absolute; 


 width:150%; 


 left:-9999px; 


} 


  


.alt-menu>li+li{ 


 border-top:solid 1px #222; 


} 

.alt-menu a{ 


 background:#444; 


 font-size:14px; 


 padding:.7em 1em; 


} 
 

.mainPane
{margin-top:20px; width:100%; font-size:14px; text-align:center;border:3px solid #EFEFEF; height:auto;

 
  transition:all .3s ease; 
 -webkit-transition: all .3s ease; 
 -moz-transition: all .3s ease; 
 -o-transition: all .3s ease; 

 background-image: linear-gradient(bottom, #EFEFEF 100%, #000000 0%); 
 background-image: -o-linear-gradient(bottom, #EFEFEF 100%, #000000 0%); 
 background-image: -moz-linear-gradient(bottom, #EFEFEF 100%, #000000 0%); 
 background-image: -webkit-linear-gradient(bottom, #EFEFEF 100%, #000000 0%); 
 background-image: -ms-linear-gradient(bottom, #EFEFEF 100%, #000000 0%); 

 
 border-radius: 0.2em;
 -o-border-radius: 0.2em;
 -moz-border-radius: 0.2em;
 -webkit-border-radius: 0.2em;
 -ms-border-radius: 0.2em;
 
  -moz-box-shadow:0px 0px 2px 3px #FFF; 
 -webkit-box-shadow:0px 0px 2px 3px #FFF; 
 box-shadow:0px 0px 2px 3px #FFF; 
 }
 .title
 {
     font-size:18px; color:#e50100; font-weight:bold; width:95%; margin:10px; padding-bottom:1px; text-align:left;
     border-bottom: 0.2em solid #ffc728;
     }
     
     
     div.imagelink {padding:6px;}
div.imagelink a
{
    text-decoration:none;
    font-size:16px;
    color:#333333;
    font-weight:bold;
    }
    div.imagelink a:hover
{text-decoration:underline;}

img.mainimg  
{
    -moz-box-shadow:0px 0px 2px 3px #565656; 
 -webkit-box-shadow:0px 0px 2px 3px #565656; 
 box-shadow:0px 1px 0px 3px #565656;  
 border-radius: 0.2em;
 -o-border-radius: 0.2em;
 -moz-border-radius: 0.2em;
 -webkit-border-radius: 0.2em;
 -ms-border-radius: 0.2em;}
 
 
.left
{width:1%; text-align:left; vertical-align:top; font-size:14px; font-weight:bold;}
.right
{width:88%; text-align:left; vertical-align:top;font-size:14px;}

div.armalink
{
    text-align:center;
    padding-left:80px;
    padding-bottom:30px;
    }
div.armalink a
{
    display:block;
    font-size:28px;
    text-align:center;
    width:200px;
    height:150px;
    background-color:#FF0000;
    color:#FFFFFF;
    font-weight:bold;
    border:1px solid #FFFFFF;
    text-decoration:none;
     border-radius: 0.2em;
 -o-border-radius: 0.2em;
 -moz-border-radius: 0.2em;
 -webkit-border-radius: 0.2em;
 -ms-border-radius: 0.2em;
   -moz-box-shadow:0px 0px 2px 3px #565656; 
 -webkit-box-shadow:0px 0px 2px 3px #565656; 
 box-shadow:0px 1px 0px 3px #565656;  
 
    }
div.armalink a:hover{text-decoration:underline;}
div.armalink2
{
    text-align:center;
    padding-left:80px;
    padding-bottom:30px;
    }
div.armalink2 a
{
    display:block;
    font-size:16px;
    text-align:center;
    width:150px;
    height:75px;
    background-color:#FF0000;
    color:#FFFFFF;
    font-weight:bold;
    border:1px solid #FFFFFF;
    text-decoration:none;
     border-radius: 0.2em;
 -o-border-radius: 0.2em;
 -moz-border-radius: 0.2em;
 -webkit-border-radius: 0.2em;
 -ms-border-radius: 0.2em;
   -moz-box-shadow:0px 0px 2px 3px #565656; 
 -webkit-box-shadow:0px 0px 2px 3px #565656; 
 box-shadow:0px 1px 0px 3px #565656;  
 
    }
div.armalink2 a:hover{text-decoration:underline;}
div.armalink3 a
{
    display:block;
    font-size:14px;
    text-align:center;
    width:150px;
    height:100px;
    background-color:#FF0000;
    color:#FFFFFF;
    font-weight:bold;
    border:1px solid #FFFFFF;
    text-decoration:none;
     border-radius: 0.2em;
 -o-border-radius: 0.2em;
 -moz-border-radius: 0.2em;
 -webkit-border-radius: 0.2em;
 -ms-border-radius: 0.2em;
   -moz-box-shadow:0px 0px 2px 3px #565656; 
 -webkit-box-shadow:0px 0px 2px 3px #565656; 
 box-shadow:0px 1px 0px 3px #565656;  
 
    }
div.armalink3 a:hover{text-decoration:underline;}
td.titleRight
{width:5%; text-align:center;}
.backbutton a
{
    color:#0000CC;
    font-weight:bold;
    font-size:18px;
    text-decoration:none;
    }
.backbutton a:hover
{
    color:#111111;
    text-decoration:underline;
    }